.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: none; /* Varsayılan gizli */
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

.popup-content {
    position: relative;
    background: white;
    padding: 20px;
    border-radius: 10px;
    max-width: 90%;
    width: 400px;
    text-align: center;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.popup-content img {
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}

.close-btn {
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 50px; /* Çarpı işaretinin boyutu */
    font-weight: bold;
    color: black; /* Siyah renk */
    cursor: pointer;
    z-index: 1100; /* Popup içeriğinin önünde görünmesini sağladık */
}

.close-btn:hover {
    color: red; /* Hover rengi kırmızı */
}

@media screen and (max-width: 600px) {
    .popup-content {
        width: 90%;
    }
}